#Tue Jun 08 21:58:25 UTC 2021
appianErrorCode.holder={0}
error.datatype.recordtypes.duplicateUrlStub=Esiste gi\u00e0 un altro tipo di record con questo stub URL. Gli stub URL devono essere univoci.
error.datatype.recordtypes.entityUuidWithoutAt=L\u2019UUID di un\u2019origine di entit\u00e0 archivio dati deve contenere un simbolo @.
error.objectnotfound=Il tipo di record non \u00e8 disponibile. Il tipo di record non esiste o non si dispone dell\u2019autorizzazione necessaria per modificarlo.
error.savedexpressiontoolong=Una volta espansa nella sua forma salvata, questa espressione diventa pi\u00f9 grande rispetto ala lunghezza massima consentita. Lo spostamento di un\u2019espressione in una regola consente di utilizzare pi\u00f9 caratteri.
error.toomanydashboards=Sono possibili solo 8 dashboard personalizzati per tipo di record
error.unknownerror=Si \u00e8 verificato un errore
